Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain a shell remotely >> scp File Create/Overwrite


Vulnerability Assessment Details

scp File Create/Overwrite

Vulnerability Assessment Summary
Checks for the remote SSH version

Detailed Explanation for this Vulnerability Assessment

You are running OpenSSH 1.2.3, or 1.2.

This version has directory traversal vulnerability in scp, it permits
a remote malicious scp server to overwrite arbitrary files via a .. (dot dot) attack.

Solution :
Patch and New version are available from SSH/OpenSSH.

Network Security Threat Level: Medium

Networks Security ID: 1742

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Xue Yong Zhi

Cables, Connectors

Commodore AMIGA A500 - 1 MB CHIP RAM - ROM 2.0 Power Supply - MOUSE - JOYSTICK
$289.0
Commodore AMIGA A500 - 1 MB CHIP RAM - ROM 2.0 Power Supply - MOUSE - JOYSTICK  pictureLicenced ROM 3.1 for Commodore Amiga computers 500/500+/600/2000
$15.99
Licenced ROM 3.1 for Commodore Amiga computers 500/500+/600/2000 pictureCOMMODORE AMIGA 600 1200 A600 A1200 8GB Compact Flash Hard Drive IDE ADAPTER KIT
$21.52
COMMODORE AMIGA 600 1200 A600 A1200 8GB Compact Flash Hard Drive IDE ADAPTER KIT pictureCommodore 64 / Vic20 Amiga CLEAR Replacement Feet | BRAND NEW | 3M Self Adhesive
$2.47
Commodore 64 / Vic20 Amiga CLEAR Replacement Feet | BRAND NEW | 3M Self Adhesive picture


Discussions

No Discussions have been posted on this vulnerability.